[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TColumn.GetDefaultVisible

Indicates if the Field for the column is Visible.

## Declaration

Source position: dbgrids.pas line 275

`protected function TColumn.GetDefaultVisible: Boolean; override;`

## Function result

True when the Field for the column is visible.

## Description

GetDefaultVisible is an overridden Boolean function that indicates if the Field for the column is Visible. GetDefaultVisible uses Field to get its Visible property for use as the return value in the method. If Field has not been assigned in the column, the return value is True.

## See also

TGridColumn.GetDefaultVisible |  | Gets the default value for the Visible property.